Subject: [extropy-chat] Re: Serial music and transhumanist art

From: "Amara Graps" <[email-masked]>
Date: Thu, 5 May 2005 20:57:04 +0100

Hal Finney:
>For one of the songs, he wanted to do something unusual
>with the musical notes.  Instead of the conventional
>musical scale which has 12 notes, he wanted to use an 18
>note scale.  This scale goes C, C sharp, D flat, D, D
>sharp, E flat, E, E sharp/F flat, F, and so on.  Unlike
>in the 12 note scale, C sharp and D flat are different;
>and there is an extra note between E and F and between B
>and C.  This makes 18 equally spaced notes. 
>Interestingly, this causes the frequencies of all of the
>notes of the conventional scale (C, D, E...) to be about
>the same as in the 12 note scale.

He might enjoy a tuning in one of the maqamat scales:

http://www.amara.com/thousand/Onethousandandone.html#maqam

There are dozens (suiting one's mood), and impossible to
memorize them all, and so the musicians usually play in 
a few of them.

Is anyone here familiar with Uzbek music? I met someone
in my travels two weeks ago who enjoys Middle Eastern
music as much as I do. He said that his favorite Middle
East music is Uzbek, so I'm trying to imagine what that
might sound like, nor do I know who are the best musicians.

so much music.. so little time.. :-)

Amara

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat